/* thumbnail为data:image/png;base64
此处alt未定义，只是占位
*/
const Thumbnail = ({ type, code, option, thumbnail }) => {
    if (thumbnail === null) {
        return (
            <div style={{ width: '100%', height: '100%' }}>
                <div className='dashboard-default'></div>
            </div>
        );
    }
    return (
        <div style={{ width: '100%', height: '100%' }}>
            <img src={thumbnail} alt={code} width='100%' height='100%'></img>
        </div>
    );
}

export default Thumbnail;